*{padding:0;margin:auto;font-family: 'opensans';}
@font-face {font-family: 'opensansb';src: url('../fonts/OpenSans-Bold.ttf');}
@font-face {font-family: 'opensans';src: url('../fonts/OpenSans-Regular.ttf');}
@font-face {font-family: 'arimamadurai';src: url('../fonts/ArimaMadurai-Medium.ttf');}
h1, h2, h3, h4, h5, h6{font-family: 'opensansb';}
a:hover, a:focus, a:active{
	background:rgba(0,0,0,0) !important;outline:none !important;text-decoration:none !important;
}
.row .col{margin:0;}
/**/
header{background:#fff;z-index: 20000;position: relative;}
header .navbar{padding: 0px;}
header .navbar .navbar-toggler{display: none;}
header .navbar .navbar-brand{margin: 0;padding: 10px;}
header .navbar .navbar-brand img{height: 60px;}
header .navbar .navbar-brand:hover, header .navbar .navbar-brand:active, header .navbar .navbar-brand:focus{background: white !important;}
header .navbar button span {
    background: none;
    border-top: solid 1px white;
    height: 1px;
    width: 2em;
    margin-left: 0px;
    -webkit-transition: all .2s ease-in;-moz-transition: all .2s ease-in;-o-transition: all .2s ease-in;transition: all .2s ease-in;
}
header .navbar button span::before {
    content: "";
	border-top: solid 1px black;
	height: 1px;
	width: 2em;
	position: absolute;
	margin: -8px 0px 0px -20px;
}
header .navbar button span::after {
    content: "";
	border-top: solid 1px black;
	height: 1px;
	width: 2em;
	position: absolute;
	margin: 6px 0px 0px -20px;
}
header .navbar ul{width: 100%;}
header .navbar ul li{text-align: center;padding:0px;}
header .navbar ul li a{
	color: #000;
    display: block;
    padding: 20px;
    font-family: 'opensans';
    font-size: 15px;
}
header .navbar ul li:last-child a:after{display:none;}
header .navbar ul li a hr{
	width:0%;
	border-top:solid 1px #CF7F20;
	margin: 0 auto;
}
header .navbar ul li.active a{
	color:#CF7F20 !important;
}
header .navbar ul li.active a hr{
	width:70%;
}
header .navbar ul li ul{position: absolute;min-width: 160px;width:auto;}
header .navbar ul li ul li{
	height: 0px;overflow: hidden;text-align:left;width:100%;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
header .navbar ul li ul li a{padding: 5px 10px;border-top:solid 1px #E9E9E9;background:#fff !important;}
header .navbar ul li ul li a:after{display:none;}
header .navbar .navbar-brand:hover, header .navbar .navbar-brand:active, header .navbar .navbar-brand:focus {background:#fff !important;}
header .navbar ul li a:hover, header .navbar ul li a:active, header .navbar ul li a:focus{
	color:#CF7F20 !important;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
header .navbar ul li a:hover hr, header .navbar ul li a:active hr, header .navbar ul li a:focus hr{
	width:70%;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
header .navbar ul li:hover ul li, header .navbar ul li:focus ul li, header .navbar ul li:active ul li {
	height: 30px;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
header .navbar ul li:hover .list-longer li, header .navbar ul li:focus .list-longer li, header .navbar ul li:active .list-longer li {
	height: 60px;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
header .navbar ul li ul li a:hover, header .navbar ul li ul li a:focus, header .navbar ul li ul li a:active{
	color:#50A404 !important;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
/**/
.slider{padding:0 !important;}
.slider,
.slider .heroSlider .rsOverflow, 
.slider .royalSlider.heroSlider {
    height: 70vh !important;
}
.slider .rsMinW.rsHor .rsArrowLeft .rsArrowIcn {
	background: url('../images/p.png');
	background-size: cover;
}
.slider .rsMinW.rsHor .rsArrowRight .rsArrowIcn {
	background: url('../images/n.png');
	background-size: cover;
}
.slider .rsMinW .rsTabs {
    bottom: 20px;
    width: 62vh;
	position: absolute;
	text-align: left;
    padding: 0px 0px 0px 15px;
}
.slider .rsMinW .rsTab {
    padding: 0px 10px;
	min-width: 20px;
	margin-right: 4px;
	border: 1px solid rgba(217, 217, 221,.2);
	background: rgba(217, 217, 221,.2);
}
.slider .rsMinW .rsTab.rsNavSelected {
	border: 1px solid rgba(217, 217, 221,.2);
	background: rgba(217, 217, 221,.2);
}
.slider .rsMinW .rsTab.rsNavSelected:after {
	content: "";
	position: absolute;
    background: white;
    height: 2px;
    width: 11px;
    margin: -1px 0px 0px -11px;
}
.slider .rsMinW .rsArrowLeft {
    right: auto;
	bottom: 40vh;
	left: 25px;
}
.slider .rsMinW .rsArrowRight {
    right: 25px;
    bottom: 40vh;
	left: auto;
}
.slider .infoBlock {max-width: 80%;width: 100%;left: 5%;}
.slider .infoBlock h3{margin: 0;text-shadow:0px 0px 1px black;font-size: 35px;line-height: 1;font-family: 'opensansb';}
.slider .infoBlock .hrline{margin: 0;border-top:solid 2px #C97B0C;width:60%;}

/*Card Container*/

.container_container__3E3Ln {
    width: calc(100% - 4rem);
    max-width: calc(102.6rem - 4rem);
    margin: 0 auto;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.heroCta_container__2yEhQ {
    background-color: blue;
    padding: 1rem 1.4rem;
    width: 38.75rem;
    position: relative;
    z-index: 3;
}

/**/
.home{padding:50px;}
.home .rw p{margin:0px;}
.home p{margin:0px;}
.thumb img{width:100%;}
/**/
.description{padding: 50px;}
.description .container{padding: 0px;}
.descmore{padding:0;}
.descmore .innerdescription{padding:50px 0px 0px 50px;}
.description .inner{padding:0px 0px 0px 100px;}
.description .inner .row{padding-top:80px;margin:0;}
.description .inner .rw{margin-bottom:50px;}
.description .innerdescription .other .col{margin:0;padding:0px 10px 10px;}
.description .innerdescription .other .col:first-child{border-right:solid 1px #EEB101;}
.description h1{color:#228B22;margin: 25px 0px 0px;line-height: .9;}
.description .bg{
	color: #F8F6F7;
	text-transform: uppercase;
	font-size: 15rem;
	font-family: 'opensans';
	position: absolute;
	width: 100%;
	left: 0;
}
.description h4{color: #EEB101;font-size: 15px;font-family: 'opensans';}
.description h4:after{
	content: "";
	position: absolute;
	width: 120px;
	height: 1px;
	background: #EEB101;
	left: -110px;
}
.description h3{font-size: 20px;color: #228B22}
/**/
.agenda{background:#F3F4F8;padding:50px;}
.agenda h2{color: #090A5A;}
.agenda .row .col{overflow:hidden;}
.agenda a img{
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.agenda a:hover img{
	-moz-transform:scale(1.05); 
	-webkit-transform:scale(1.05);
	-o-transform:scale(1.05);
	transform:scale(1.05);
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}

/**/
.projects{position: relative;z-index:1;padding-top: 0px;}
.projects .more{background:#fff;padding:20px 20px 0px;}
.projects .more h2{color:#228B22; text-align:center; margin:1rem 1rem;}
.projects .more .pdescription a{
	color: black;
	margin-bottom:35px;
}

.projects .more .pdescription a .moredata{
	background: rgba(9,10,90,.4);
    height: 100%;
    color: white;
	padding: 20px;
	height: 400px;
	position: relative;
}
.projects .more .pdescription a .moredata .displace{
	position: absolute;
    width: 100%;
    bottom: 20px;
}
.btn-more{
	color: #C97B0C;
    border: solid 1px #090A5A;
    padding: 5px 40px;
    font-size: 15px;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.btn-more:after{
	content:"";
    background: #C97B0C;
    position: absolute;
    width: 50px;
    height: 2px;
    margin: 10px 0px 0px 5px;
}
.btn-more:hover, .btn-more:active, .btn-more:focus{
	color: #fff !important;
    background: #090A5A !important;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
/**/
.projectsmore{padding:0px 50px 30px;}
.projectsmore .thumb .container{
	position: absolute;
    top: 53%;
}
.projectsmore .thumb .container a{
	background:whitesmoke;
}
.projectsmore .more{
	padding:100px 0px 0px 0px;
}
.projectsmore .more h3{
    color: #090A5A;
    font-size: 20px;
    padding: 25px 0px 0px;
}
.projectsmore .more .rw{
	padding: 0px 0px 25px;
}
.projectsmore .more img{
	border: solid 7px #F5F3F4;
    margin: 0px 0px 0px -60px;
}

/*projects and programs cards**/
.card {
   margin-bottom:15px;
}
.card-img-top {
    object-fit: cover;
    width: 100%;
}

.btn-primary {
    color: #fff;
    background-color: #228B22;
    border-color: #228B22;
}

/**/
.aboutus ul, .aboutus ol {margin:0px 0px 0px 15px;}
.aboutus.row{margin:0;}
.aboutus h2{color: #C97B0C;}
.aboutus .innerbg{background:#F8F2F2;padding:20px;}
.aboutus .thumb img{width:100%;}
.aboutfooter{background:url('../images/aboutbg.jpg') center;background-size:cover;padding:15px;}
.aboutfooter .inner{background:white;margin:0;padding:20px;}
.aboutfooter .inner .col{margin:0;}
.aboutfooter .inner .history{background:maroon;color:white;padding:20px;}
/**/
.links{padding:0;}
.links .row{margin:0;}
.links .row a{color:white;height:60vh;padding-top: 25vh;font-size: 22px;}
.links .row a i{font-style:normal;font-family: 'opensansb';position: relative;z-index: 1;background:whitesmoke;}
.links .row a .btn-more:after{
	margin: 18px 0px 0px 5px;
}
/**/
.news{background:url('../images/newsbg.jpg') center;background-size:cover;padding:0px;}
.news .inner{background:rgba(255,255,255,.9);padding:50px;}
.news .line{border-top:solid 2px #C97B0C;margin:10px 0 0;}
.news .more{padding-right:50px;}
.news .more h4{color: #090A5A; text-align:center;}
.news .more .f{padding:10px 5px 5px;margin:0;}
.news .more .f .innerpop{
	background: #C97B0C;
	padding: 20px;
	color:white;
	position: absolute;
	top: 10px;
	opacity:0;
	height: 270px;
	width: 97%;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.news .more .f .inner{
	padding:20px;background: #000;color:white;height: 270px;	
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.news .more .f .inner.category{background: #C97B0C;}
.news .more .f .inner.category h1{background: #C97B0C;}
.news .more .f .inner.category .rw{color: #090A5A;}
.news .more .f h3{
	font-size: 14px;margin:0;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.news .more .f .rw{
	color: #C97B0C;padding: 10px 0px 20px;	
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.news .more .f .a{
	color: #C97B0C;position: absolute;bottom: 15px;font-size: 13px;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.newsprojects{background:white;}
.newsprojects .inner{padding:50px 0px;}
.newsprojects .inner .row{margin:0px;padding-right:0;}
.news .more .other{padding-top:10px;}
.news .more .other .inner{
	padding: 0px;overflow:hidden;
	box-shadow: 0px 0px 2px 0px black;
	background: rgba(255,255,255,0);
}
.news .more .other .thumb{height: 70%;overflow:hidden;}
.news .more .other .inner img{height: auto;width: 100%;}
.news .more .other .inner h3{
	color: #090A5A;
	padding: 10px;
}
.newsprojects .more .f .rw {
    color: #090A5A;
    padding: 10px 0px 20px;
	height: 100px;
}
.news .linkpage{padding-top:50px;padding-bottom:50px;}
.news .linkpage a{
	color: #090A5A;	
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}

.news .more .f a:hover, .news .more .f a:focus, .news .more .f a:active{
	color: #fff !important;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.news .more .f a:hover .inner, .news .more .f a:focus .inner, .news .more .f a:active .inner{
	background: #C97B0C;color: #fff !important;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.news .more .f a:hover .rw, .news .more .f a:focus .rw, .news .more .f a:active .rw{
	color: #090A5A;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.news .more .f a:hover .a, .news .more .f a:active .a, .news .more .f a:focus .a {
	color: #090A5A;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.news .linkpage a:hover, .news .linkpage a:active, .news .linkpage a:focus {
	color: #C97B0C;	
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.news .more .f a:hover .innerpop, .news .more .f a:focus .innerpop, .news .more .f a:active .innerpop{
	opacity:1;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
/**/
.topbg{padding:0px;}
.topbg .inner{background:rgba(9,10,90,.5);color:white;padding:40vh 25vh 10vh;width: 100%;}
.hrline{
	width: 80%;
	border-top: solid 2px #CF7F20;
	margin: 0;
}
.topbg.lobby{background:url('../images/lobby.jpg') center;background-size:cover;}
.topbg.projects{background:url('../images/projects.jpg') center;background-size:cover;}
.topbg.membership{background:url('../images/membership.jpg') center;background-size:cover;}
.topbg.media{background:url('../images/media.jpg') center;background-size:cover;}
.topbg.news{background:url('../images/news.jpg') center;background-size:cover;}
.topbg.vacancy{background:url('../images/vacancy.jpg') center;background-size:cover;}
.topbg.board{background:url('../images/board.jpg') center;background-size:cover;}
.topbg.management{background:url('../images/management.jpg') center;background-size:cover;}
.topbg.stories{background:url('../images/stories.jpg') center;background-size:cover;}
.topbg.partners{background:url('../images/partners.jpg') center;background-size:cover;}
.topbg.contact{background:url('../images/contact.jpg') center;background-size:cover;}
.topbg.aboutus{background:url('../images/aboutus.jpg') center;background-size:cover;}
.topbg.scorecard{background:url('../images/scorecard.jpg') center;background-size:cover;}
.topbg.sdgsbig4{background:url('../images/sdgbig4.jpg') center;background-size:cover;}
.topbg.sdgsvision{background:url('../images/sdgvision.jpg') center;background-size:cover;}
.topbg.sdgs{background:url('../images/sdg.jpg') center;background-size:cover;}
.topbg.international-affiliations{background:url('../images/international-affiliations.jpg') center;background-size:cover;}
/**/
.listing{padding-top:0px;}
.listing .col{
	overflow:hidden;padding: 20px;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.listing .col h3{
	color:rgb(9,10,90);font-size: 15px;padding-top: 20px;margin-bottom:0px;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.listing .col a{
	text-transform:lowercase;color:#CF7F20;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.listing .col a img{
	width:100%;	
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.listing .col .hrline{
	width: 70px;
	border-top: solid 3px #CF7F20;
	margin: 0 auto 10px;
}
.storieslist .text-center{color: #CF7F20;}
.storieslist .row a{color: rgb(9,10,90);}
.storieslist .row hr{border-top-color:rgb(9,10,90) !important;}
.listing .col:hover h3, .listing .col:focus h3, .listing .col:active h3  {
    color: #CF7F20;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.listing .col:hover a, .listing .col:focus a, .listing .col:active a  {
    color: rgb(9,10,90);
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.listing .col a:hover img, .listing .col a:active img, .listing .col a:focus img {		
	-moz-transform:scale(1.05); 
	-webkit-transform:scale(1.05);
	-o-transform:scale(1.05);
	transform:scale(1.05);
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
/**/
.profile{padding:0px;min-height: 90vh;}
.profile img{width:100%;}
.profile .row{
	position: absolute;
	bottom: 10vh;
	margin: 0px;
	padding: 10px 50px;
	color: white;
	width:60%;
}
.profile .row h1{width:80%;}
/**/
.membershiplisting .wrapper{margin-bottom:100px;}
.membershiplisting .more .thumb {margin: 0px 0px 0px -25%;width:40%;max-width:50%;}
.membershiplisting .more .thumb img{
	height: auto;
	width: 100%;
	max-height: 460px;
}
.membershiplisting .more .pdescription{
	margin: 0 20px 0 auto;
}
.membershiplisting .more .pdescription h2::before {
    content: "";
    background: #C97B0C;
	position: absolute;
	width: 3px;
	height: 50px;
	top: -80px;
	left: 60px;
}
/**/
.membershiprofile{padding-top:0px;}
.membershiprofile .row{padding-top:100px;}
.membershiprofile .row:last-child{display:none;}
.membershiprofile .row:before{
	content:"";
	background: whitesmoke;
	width: 70%;
	height: 50%;
	position: absolute;
	margin: -50px 0px 0px;
	left: 15%;
}
.membershiprofile .row .col{margin:0;}
.membershiprofile .row .hrline{
	border-top: solid 50px #C97B0C;
	margin: -80px auto 0px;
	position: absolute;
	width: 3px;
	left: 50%;
}
.membershiprofile img {border: solid 10px white;width: 100%;min-height: 300px;}
.membershiprofile h4{color: #090A5A;margin-top:10px;}
.membershiprofile .rw{color: #C97B0C;}
/**/
.mediaprojects{background:white;}
.mediaprojects .more {padding:30px 0px;}
.mediaprojects .more.moretop {padding:0px 0px 0px 10px;}
.mediaprojects .inner {padding:30px 0px;}
.mediaprojects .row {margin:0px;}
.mediaprojects .more .s .inner {background: #fff;box-shadow:0px 0px 3px 0px black;color: #090A5A;}
.mediaprojects .more .s .inner h3{
	color: #090A5A;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.mediaprojects .more .s .a a {
	color: #D90022;
    font-size: 14px;
    display: inline-block;
    margin: 0 15px 0 0;
}
.mediaprojects .more .s .a a img{
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.mediaprojects .more .f h1{
    line-height: 1;
    height: 70px;
	font-size: 30px;
}
.mediaprojects .more .f .rw {padding: 10px 0px 13px;}
.mediaprojects .more .s .rw {padding:10px 0px 25px;font-size: 13px;}

.newslist .more .s .a a{
	color: #C97B0C;	
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.newslist .more .f .rw {padding: 10px 0px 15px;text-align:justify;font-size: 13px;}
.newslist .more .f .l {font-size: 13px;}
.newslist .more .other .inner {padding: 20px;}
.newslist .more .other .inner h3 {padding: 0px 0px;}
.newslist .more .f .inner .rw{color: #C97B0C;}
.newslist .more .f .inner .l{color: #090A5A;}
.newslist .more .f .inner .a{color: #090A5A;}
.mediaprojects .more .s .inner h3:hover, .mediaprojects .more .s .inner h3:active, .mediaprojects .more .s .inner h3:focus {
	color: #D90022;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.mediaprojects .more .s .a a:hover, .mediaprojects .more .s .a a:focus, .mediaprojects .more .s .a a:active {
	color: #820014 !important;	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.mediaprojects .more .s .a a:hover img, .mediaprojects .more .s .a a:focus img, .mediaprojects .more .s .a a:active img{
	-moz-transform:scale(0.9); 
	-webkit-transform:scale(0.9);
	-o-transform:scale(0.9);
	transform:scale(0.9);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
/**/
.popup_{
	position: fixed;
    width: 100%;
    height: 100%;
    top: -100%;
    left: 0;
    background: rgba(0,0,0,.7);
    padding: 50px;
	z-index: 20000;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.popup_.show{
    top: 0;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.popup_ .cls{
	position: absolute;
    right: 10px;
    background: #C97B0C;
    padding: 5px 20px;
    top: 25px;
    color: #fff;
    font-size: 22px;
    cursor: pointer;
}
.popup_ .inner{
	background: #fff;
    width: 100%;
    height: 100%;
}
.popup_ .inner iframe{
    width: 100%;
    height: 100%;
}
/**/
.listing_{
	padding: 30px 0px 20px;
}
.listing_.lobby{
	padding: 30px 0px 120px;
}
.listing_ .row .col{
	position: relative;
	padding: 5px;
}
.listing_ .row .col .inner h3{
	color: white;
	font-size: 23px;
	position: relative;
}
.listing_ .row .col .inner h3:after{
	content: "";
    width: 10%;
    height: 2px;
    background: white;
    bottom: -5px;
    left: 0px;
    position: absolute;
}
.listing_ .row .col .inner{
	position: relative;
	height: 100%;
	padding: 20px;
}
.listing_ .row .col .inner .innerwrapper{
	position: relative;
	color: white;
	z-index: 1;
}
.listing_ .row .col .inner:after{
	content: "";
    position: absolute;
    background: rgba(9,10,90,.7);
    width: 100%;
    height: 100%;
    top: 0;
	left: 0;
}
.listing_ .visibleNearby,
.listing_ .rsVisibleNearbyWrap {
	height: 300px !important;
}
.listing_ .visibleNearby{padding: 0px;}
.listing_ .visibleNearby .rsActiveSlide img {
	width: 100% !important;
}
.listing_.lobby .row {
	background: whitesmoke;
	padding-bottom: 30px;
}
.listing_ .visibleNearby {
	background: whitesmoke;
	color: black;
	padding-top: 25px;
}
.listing_ .visibleNearby .rsGCaption {
	background: whitesmoke;
}
.listing_ .visibleNearby img {
	width: 100% !important;
    margin: 0px !important;
}
.listing_ .visibleNearby .rsSlide img {
	opacity: 1;
}
/**/
.vacancylist .more .f h1 {height: 45px;}
.vacancyprofile{background:#053C74;}
.vacancyprofile h1{color:#CF7F20;margin-bottom:10vh;}

.vacancyprofile .inner {padding:25vh 19vh 10vh;}
.vacancyprofile .download {
	position: absolute;
    right: 60px;
    bottom: 215px;
    color: white;
    text-transform: none;
}
.description .innerprofile h2{text-transform:uppercase;color:#C97B0C;}
/**/
.board .row .col h2{color:white;margin-top:20px;font-size: 25px;}
.board .row .col h3{color:#CF7F20;text-transform:Capitalize;font-size: 15px;}
.board .row .col{padding-bottom: 50px;margin: 0;}
.board .row .col .inner{position:relative;z-index:2;}
.board .row .col .inner img{border:solid 3px white;}
.board .row .col.addbg:before{
	content: "";
	background: #000;
	position: absolute;
	width: 300%;
	height: 200px;
	bottom: 30px;
	left: 0px;
}
/**/
.sdgwrapper{overflow:hidden;padding-left: 8%;min-width:1145px;}
.sdgwrapper .item{float:left;margin: 0;position:relative;}
.sdgwrapper .row{position:relative;margin: 0;}
.sdgwrapper .row.imglogo{width: 100%;padding-right: 50px;position: relative;height: 100px;}
.sdgwrapper .row.imglogo .imglogoinner{width: 40%;position: absolute;right: 30px;padding: 10px 20px 20px;top: -65px;}
.sdgwrapper .col-width{float:left;margin: 0;}
.sdgwrapper .width-1{height: 350px;width: 300px;margin-top: 70px;}
.sdgwrapper .width-2{width:70px;height: 70px;}
.sdgwrapper .width-3{height: 280px;width: 280px;}
.sdgwrapper .width-4{height: 140px;width: 140px;}
.sdgwrapper .width-5{height: 210px;width: 210px;}
.sdgwrapper .col-width-2{width:70px;}
.sdgwrapper .col-width-3{width:280px;}
.sdgwrapper .col-width-4{width:140px;}
.sdgwrapper .col-width-5{width:210px;}
.sdgwrapper a{position: absolute;width: 100%;height: 100%;cursor: pointer;}
.sdgwrapper .width-1 .default{
	background-color: #dadada;
	background-size: cover;
	background-position: left bottom;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	overflow:hidden;
	-webkit-transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-o-transition:all .2s ease-in;
	transition:all .2s ease-in;
}
.sdgwrapper .width-1 .main{z-index:3;}
.sdgwrapper .width-1 .main .wrapper{padding:15px;}
.sdgwrapper .width-1 .visible{
	z-index:3;
	-webkit-transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-o-transition:all .2s ease-in;
	transition:all .2s ease-in;
}
.sdgwrapper .base:after{
	content:"";
	position: absolute;
	width: 100%;
	height: 100%;
	background:rgba(255,255,255,0);
	-webkit-transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-o-transition:all .2s ease-in;
	transition:all .2s ease-in;
}
.sdgwrapper .opacity:after{
	background:rgba(255,255,255,.6);
	-webkit-transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-o-transition:all .2s ease-in;
	transition:all .2s ease-in;
}
.sdgwrapper .show{
	position: absolute;
	width: 40px;
	height: 40px;
	bottom: -30px;
	right: -30px;
	background: url('../images/icons/corner-plus.svg');
	-webkit-transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-o-transition:all .2s ease-in;
	transition:all .2s ease-in;
}
.sdgwrapper .show.pop{
	bottom: 0px;
	right: 0px;
	-webkit-transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-o-transition:all .2s ease-in;
	transition:all .2s ease-in;
}
.sdgwrapper .width-1 h2{font-family: 'opensans';font-size: 20px;}
.sdgwrapper .width-1 .default:after{content: "";width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.sdgwrapper .width-1 .default .inner{
	padding: 15px;color: white;z-index: 2;position: relative;text-shadow: 0px 0px 1px black;margin-top: -50%;
	font-family: 'opensansb';
	-webkit-transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-o-transition:all .2s ease-in;
	transition:all .2s ease-in;
}
.sdgwrapper .width-1 .default .inner h2, .sdgwrapper .width-1 .default .inner p{font-family: 'opensansb';}
.sdgwrapper .width-1 .visible .inner{margin-top: 0%;}
.sdgwrapper .width-1 .div1{background:url('../images/icons/EN_01.jpg');background-size:cover;}
.sdgwrapper .width-1 .div1:after{background:rgba(227, 37, 60, .5);}
.sdgwrapper .width-1 .div2{background:url('../images/icons/EN_02.jpg');background-size:cover;}
.sdgwrapper .width-1 .div2:after{background:rgba(222, 167, 58, .5);}
.sdgwrapper .width-1 .div3{background:url('../images/icons/EN_03.jpg');background-size:cover;}
.sdgwrapper .width-1 .div3:after{background:rgba(76, 159, 70, .5);}
.sdgwrapper .width-1 .div4{background:url('../images/icons/EN_04.jpg');background-size:cover;}
.sdgwrapper .width-1 .div4:after{background:rgba(197, 32, 46 ,.5);}
.sdgwrapper .width-1 .div5{background:url('../images/icons/EN_05.jpg');background-size:cover;}
.sdgwrapper .width-1 .div5:after{background:rgba(239, 66, 44, .5);}
.sdgwrapper .width-1 .div6{background:url('../images/icons/EN_06.jpg');background-size:cover;}
.sdgwrapper .width-1 .div6:after{background:rgba(41, 189, 226, .5);}
.sdgwrapper .width-1 .div7{background:url('../images/icons/EN_07.jpg');background-size:cover;}
.sdgwrapper .width-1 .div7:after{background:rgba(250, 195, 21, .5);}
.sdgwrapper .width-1 .div8{background:url('../images/icons/EN_08.jpg');background-size:cover;}
.sdgwrapper .width-1 .div8:after{background:rgba(162, 28, 68, .5);}
.sdgwrapper .width-1 .div9{background:url('../images/icons/EN_09.jpg');background-size:cover;}
.sdgwrapper .width-1 .div9:after{background:rgba(243, 106, 44, .5);}
.sdgwrapper .width-1 .div10{background:url('../images/icons/EN_10.jpg');background-size:cover;}
.sdgwrapper .width-1 .div10:after{background:rgba(221, 23, 104, .5);}
.sdgwrapper .width-1 .div11{background:url('../images/icons/EN_11.jpg');background-size:cover;}
.sdgwrapper .width-1 .div11:after{background:rgba(249, 163, 53, .5);}
.sdgwrapper .width-1 .div12{background:url('../images/icons/EN_12.jpg');background-size:cover;}
.sdgwrapper .width-1 .div12:after{background:rgba(190, 139, 44, .5);}
.sdgwrapper .width-1 .div13{background:url('../images/icons/EN_13.jpg');background-size:cover;}
.sdgwrapper .width-1 .div13:after{background:rgba(65, 127, 69, .5);}
.sdgwrapper .width-1 .div14{background:url('../images/icons/EN_14.jpg');background-size:cover;}
.sdgwrapper .width-1 .div14:after{background:rgba(28, 151, 212, .5);}
.sdgwrapper .width-1 .div15{background:url('../images/icons/EN_15.jpg');background-size:cover;}
.sdgwrapper .width-1 .div15:after{background:rgba(92, 186, 71, .5);}
.sdgwrapper .width-1 .div16{background:url('../images/icons/EN_16.jpg');background-size:cover;}
.sdgwrapper .width-1 .div16:after{background:rgba(24, 73, 107, .5);}
.sdgwrapper .width-1 .div17{background:url('../images/icons/EN_17.jpg');background-size:cover;}
.sdgwrapper .width-1 .div17:after{background:rgba(24, 73, 107, .5);}
/**/
.partnersprofile h2{font-size: 11px;color:#aaa;margin-top: 10px;}
.partnersprofile .row .col {padding: 25px;}
.partnersprofile .row .col img{max-width: 85%;}
/**/
.contacts{padding:50px 0px 0px;}
.contacts .col{margin:0;}
.contacts h3{text-transform:uppercase;}
.contacts .row{margin:0;}
.contacts .row .social .rw{padding:0px 0px 15px;overflow:hidden;}
.contacts .row .social a{
	border: solid 1px #c77408;
    border-radius: 50%;
    color: #fff;
	background:#c77408;
    padding: 14px 0px;
    display: block;
    float: left;
    width: 50px;
    height: 50px;
    margin-right: 10px;
	text-align: center;
    -webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
.contactus{padding: 40vh 15px 20px;margin-top: -30vh;}
.contactus .row{margin: 0;}
.contactus .mail {margin:0px;}
.contactus .mail .col{margin:0px 0px 10px;}
.contactus h3 {text-transform:uppercase;}
.contactus .mail .form-control {
	background: #d2dcca;
    color: black;
    border: 0px;
    border-radius: 0px;
    padding: 15px;
    height: 55px !important;
}
.contactus .mail textarea.form-control {
    height: auto !important;
}
.contactus .mail .btn-more {width: 200px;padding: 14px;}
.contactus .mail .btn-more:after {margin: 10px 0px 0px 70px;}
.contacts .row .social a:hover, .contacts .row .social a:focus, .contacts .row .social a:active{
    color: #c77408;
	background:#fff;
    -webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}
/**/
.form-other{padding: 15px 0px 0px;margin: 0px;}
.form-other .container{margin: auto;padding-left:0;}
.form-other .col{padding-left: 0px;}
/**/
.map{padding: 0px;}
#map{height: 600px;width:100%;}
#mapholder{height: 600px;width:100%;}
.map #map .thumb{padding:0;}
.map #map .thumb img{max-width:200px;max-height:30px;width: auto;}
.map #map .thumb b{padding:0;}
/**/
.footer{background:url('../images/footer.jpg');padding:30px;}
.footer hr.hrline{
	border-top: solid 1px #c77408;
	width:70%;
	margin:20px auto;
}
.footer .firstrow{color:white;}
.footer .firstrow h3{color:black;text-transform:uppercase;font-size: 20px;}
.footer .firstrow .col{margin:0;}
.footer .firstrow .col a{
	color:white;	
	display:block;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.footer p{margin:0;}
.footer .secondrow{padding:80px 0px 0px;font-family: 'opensansb';}
.footer .secondrow .box{color:black;}
.footer .secondrow .contact{color:black;}
.footer .secondrow p i{font-style: normal;color:white;}
.footer .secondrow .social a{
	border: solid 1px #c77408;
    border-radius: 50%;
    color: white;
    padding: 12px 0px;
	text-align:center;
    display: block;
    float: left;
    width: 50px;
    height: 50px;
    margin-right: 10px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.footer .copyright {color:black;}
.footer .copyright a{
	color:#c5c5c5;
}
.footer .secondrow .social a:hover{
	background:#c77408 !important;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.footer .firstrow .col a:hover, .footer .firstrow .col a:active, .footer .firstrow .col a:focus {
	color:#b9b8b8;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
/**/
label.error, .warning{color:red;}
@media screen and (max-width: 1265px){
	.heading .menu ul li a {
		font-size: 14px;
		padding: 35px 10px;
	}	
	.pop #map{width: 810px;}
}

/*Alert info Message*/
.alert {
  padding: 20px;
  background-color: #2196F3;
  color: white;
}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}

